/* Footer HC1 Styles */
.footer-panel.hc1 {
	padding: 0;
	clear: both;
	background-color: #FFFFFF; /* $white */
}

.footer-panel.hc1 .top-section {
	padding: 3em 0;
	color: #829696; /* lighten($dark,41%) */
}

.footer-panel.hc1 .top-section .container {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.footer-panel.hc1 .bottom-logo {
	width: 20%;
}

.footer-panel.hc1 .address-info {
	text-align: center;
	width: 60%;
}

.footer-panel.hc1 .address-info .phone-link {
	color: #0092CF; /* $secondary */
	font-weight: 700;
	font-family: 'Oswald', serif; /* @titlefont */
	font-size: 1.722em;
	letter-spacing: 0;
	display: block;
	margin: 0 0 0.25em;
}

.footer-panel.hc1 .address-info small {
	color: #374141; /* $dark */
}

.footer-panel.hc1 .address-info .social {
	margin: 1em 0 0;
}

.footer-panel.hc1 .address-info .social ul {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.footer-panel.hc1 .address-info .social li {
	padding: 0 0.75em;
}

.footer-panel.hc1 .address-info .social li a {
}

.footer-panel.hc1 .address-info .social li a icon {
	display: block;
	font-family: 'fontello'!important;
	font-size: 1.444em;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.footer-panel.hc1 .address-info .social li a icon:hover {
	color: #0092CF; /* $secondary */
}

.footer-panel.hc1 .address-info .social li a icon.facebook:before {
	content: '\e806';
}

.footer-panel.hc1 .address-info .social li a icon.twitter:before {
	content: '\e80e';
}

.footer-panel.hc1 .address-info .social li a icon.youtube-3:before {
	content: '\e808';
}

.footer-panel.hc1 .address-info .social li a icon.instagram:before {
	content: '\e807';
}

.footer-panel.hc1 .address-info .social li a icon.google-plus:before {
	content: '\e80c';
}

.footer-panel.hc1 .sd-logo {
	width: 20%;
	text-align: right;
}

.footer-panel.hc1 .sd-logo a {
	display: block;
	text-align: right;
}

.footer-panel.hc1 .sd-logo span {
	font-weight: 300;
	font-size: 0.833em;
	display: block;
	margin: 1em 0 0;
}
/* End Footer HC1 Styles */

/* Footer HC1 IE Fallbacks */
.no-flexbox .footer-panel.hc1 .social {
	padding-left: 2em;
}
/* End Footer HC1 IE Fallbacks */

/* Responsive @ 800px */
@media (max-width:800px) {
	.footer-panel.hc1 .bottom {
	}

	.footer-panel.hc1 .bottom .quick-links {
	}

	.footer-panel.hc1 .address-info {
		padding: 0 1%;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 650px */
@media (max-width:650px) {
	.footer-panel.hc1 .box .schema {
	}

	.footer-panel.hc1 .box .footer-right {
	}

	.footer-panel.hc1 .container {
	}

	.footer-panel.hc1 .footer-info {
	}

	.footer-panel.hc1 .nav-links {
	}

	.footer-panel.hc1 .bottom {
	}

	.footer-panel.hc1 .bottom .social {
	}

	.footer-panel.hc1 .bottom .social .container {
	}
}
/* End Responsive @ 650px */

/* Responsive @ 550px */
@media (max-width:550px) {
	.footer-panel.hc1 .bottom-logo {
		max-width: 100%;
		display: block;
		margin: 0 auto;
		width: 100%;
	}

	.footer-panel.hc1 .address-info {
		padding: 4% 0;
		width: 100%;
	}

	.footer-panel.hc1 .sd-logo {
		display: table;
		margin: 0 auto;
		max-width: none;
		width: 100%;
		text-align: center;
	}

	.footer-panel.hc1 .sd-logo a {
		text-align: center;
	}

	.footer-panel.hc1 .top-section {
		padding: 1.5em 0;
	}

	.footer-panel.hc1 .top-section > .container {
		display: block;
		text-align: center;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 450px */
@media (max-width:450px) {
}
/* End Responsive @ 450px */
